# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_002_001_03.OriginalTransactionReferenceSEPA

Packages that use OriginalTransactionReferenceSEPA
Package
Description
org.kapott.hbci.sepa.jaxb.pain_002_001_03

## Uses of OriginalTransactionReferenceSEPA in org.kapott.hbci.sepa.jaxb.pain_002_001_03

Fields in org.kapott.hbci.sepa.jaxb.pain_002_001_03 declared as OriginalTransactionReferenceSEPA
Modifier and Type
Field
Description
`protected OriginalTransactionReferenceSEPA`
PaymentTransactionInformationSEPA.`orgnlTxRef`
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 that return OriginalTransactionReferenceSEPA
Modifier and Type
Method
Description
`OriginalTransactionReferenceSEPA`
ObjectFactory.`createOriginalTransactionReferenceSEPA()`
Create an instance of `OriginalTransactionReferenceSEPA`
`OriginalTransactionReferenceSEPA`
PaymentTransactionInformationSEPA.`getOrgnlTxRef()`
Gets the value of the orgnlTxRef property.
Methods in org.kapott.hbci.sepa.jaxb.pain_002_001_03 with parameters of type OriginalTransactionReferenceSEPA
Modifier and Type
Method
Description
`void`
PaymentTransactionInformationSEPA.`setOrgnlTxRef(OriginalTransactionReferenceSEPA value)`
Sets the value of the orgnlTxRef property.